Subject: automated ftp client

From: [email-masked]
Date: Tue, 10 Dec 96 09:18:49 -0600

Concerning the post below about automated ftp, I really liked using 
     ftp.pl (I believe there is a Perl5 module for this now) with Perl for 
     this.  It was really easy and very effective.
     
     Robert Anderson.
     Systems Programmer, BMC Software, Inc.
     ======================================================================

     Bob Luckin <[email-masked]> wrote:
     
     Date: Mon, 9 Dec 96 15:08:50 CST
     From: Bob Luckin <[email-masked]>
     To: [email-masked]
     Subject: Re: automate
     Message-ID: <[email-masked]>
     
     > Quoting Homer W. Smith, who wrote :
     > 
     
     > >     Would someone kindly remind me of the procedure for
     > > automating an ftp signon and get via a shell script.
     > >  
     > >     I have a file I need to get every day, I wanna just type 
     'getit'
     > > and have it come over to me.
     > 
     
     And Koos van den Hout suggested :-
     
     > Sophisticated manner : get ncftp so you can type
     > 
     > ncftp ftp.site.name:/path/to/file
     
     Or you could use Jeffrey Friedl's webget, which can pull from both 
     both
     http: and ftp: URL's...  It's at either of these sites :-
        http://www.wg.omron.co.jp/~jfriedl/perl/
        http://enterprise.ic.gc.ca/~jfriedl/perl/
     
     Cheers, Bob
     -- 
     Bob Luckin
     Texas Instruments
     P O Box 650311, MS 3937      [email-masked]
     Dallas, TX 75265   U.S.A.    Tel: (972) 917 5081    Fax: (972) 917 
     7966